Bug 59926 - maintainer update postfix-current
Summary: maintainer update postfix-current
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-12-03 20:10 UTC by Vivek Khera
Modified: 2003-12-16 21:53 UTC (History)
0 users

See Also:


Attachments
file.diff (4.36 KB, patch)
2003-12-03 20:10 UTC, Vivek Khera
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Vivek Khera 2003-12-03 20:10:20 UTC
	

update postfix-current to latest release.
Comment 1 Sergei Kolobov freebsd_committer 2003-12-13 23:31:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

I'll handle it.
Comment 2 Sergei Kolobov freebsd_committer 2003-12-16 21:50:51 UTC
State Changed
From-To: open->closed

Committed (with modifications), thanks! 

NOTE: this port leaves etc/postfix/main.cf file behind even: 
- the file was not changed 
- pkg-plist contains special mechanism to delete unchanged files